[arch-commits] Commit in xfce4-dict-plugin/repos (3 files)

andyrtr at archlinux.org andyrtr at archlinux.org
Sat Jun 20 12:37:33 EDT 2009


    Date: Saturday, June 20, 2009 @ 12:37:33
  Author: andyrtr
Revision: 43180

Merged revisions 356,43179 via svnmerge from 
svn+ssh://svn.archlinux.org/srv/svn-packages/xfce4-dict-plugin/trunk

........
  r356 | aaron | 2008-04-18 22:56:27 +0000 (Fr, 18 Apr 2008) | 1 line
  
  Added svn:keywords to all PKGBUILDs
........
  r43179 | andyrtr | 2009-06-20 16:36:33 +0000 (Sa, 20 Jun 2009) | 2 lines
  
  upgpkg: xfce4-dict-plugin 0.5.3-1
      new version 0.5.3; add dep on hicolor-icon-theme+librsvg, fix plugin path
........

Modified:
  xfce4-dict-plugin/repos/extra-x86_64/	(properties)
  xfce4-dict-plugin/repos/extra-x86_64/PKGBUILD
  xfce4-dict-plugin/repos/extra-x86_64/xfce4-dict-plugin.install

---------------------------+
 PKGBUILD                  |   16 ++++++++--------
 xfce4-dict-plugin.install |    5 -----
 2 files changed, 8 insertions(+), 13 deletions(-)


Property changes on: xfce4-dict-plugin/repos/extra-x86_64
___________________________________________________________________
Modified: svnmerge-integrated
   - /xfce4-dict-plugin/trunk:1
   + /xfce4-dict-plugin/trunk:1-43179

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2009-06-20 16:36:33 UTC (rev 43179)
+++ extra-x86_64/PKGBUILD	2009-06-20 16:37:33 UTC (rev 43180)
@@ -3,24 +3,24 @@
 # Contributor: Aurelien Foret <orelien at chez.com>
 
 pkgname=xfce4-dict-plugin
-pkgver=0.2.1
-pkgrel=5
+pkgver=0.5.3
+pkgrel=1
 pkgdesc="A dictionary plugin for the Xfce panel"
 arch=(i686 x86_64)
 license=('GPL2')
 url="http://xfce-goodies.berlios.de/"
 groups=('xfce4-goodies')
-depends=('xfce4-panel')
+depends=('xfce4-panel>=4.6.1' 'hicolor-icon-theme' 'librsvg')
 makedepends=('pkgconfig')
 options=('!libtool')
 install=${pkgname}.install
-source=(http://goodies.xfce.org/releases/${pkgname}/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('2ef7f110883a9d9316fd06a1c2a327da')
+source=(http://goodies.xfce.org/releases/xfce4-dict/xfce4-dict-${pkgver}.tar.bz2)
+md5sums=('5d6e6da52ebe3663040a9936e3a63f8b')
 
 build() {
-  cd ${startdir}/src/${pkgname}-${pkgver}
-  ./configure --prefix=/usr --sysconfdir=/etc --libexecdir=/usr/lib/xfce4 \
+  cd ${startdir}/src/xfce4-dict-${pkgver}
+  ./configure --prefix=/usr --sysconfdir=/etc --libexecdir=/usr/lib \
     --localstatedir=/var --disable-static
   make || return 1
-  make DESTDIR=${startdir}/pkg install
+  make DESTDIR=${startdir}/pkg install || return 1
 }

Modified: extra-x86_64/xfce4-dict-plugin.install
===================================================================
--- extra-x86_64/xfce4-dict-plugin.install	2009-06-20 16:36:33 UTC (rev 43179)
+++ extra-x86_64/xfce4-dict-plugin.install	2009-06-20 16:37:33 UTC (rev 43180)
@@ -9,8 +9,3 @@
 post_remove() {
   gtk-update-icon-cache -q -t -f usr/share/icons/hicolor
 }
-
-op=$1
-shift
-
-$op $*



More information about the arch-commits mailing list